[
    {
        "Name": "BP_WorldBossSpawner_Alpha_Wolf",
        "Asset": "/Game/BP/Systems/WorldBoss/BP_WorldBossSpawner_Alpha_Wolf.BP_WorldBossSpawner_Alpha_Wolf_C",
        "Category": "WorldBoss"
    }
]